html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 70px;
  background: url('images/gray-bg-pattern.jpg');

}
a:hover{
  text-decoration: none;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin:10;
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #f5f5f5;
}
.footer-content{
  padding-top:10px;
}
.content{
  background-color: white;
  padding:10px;
}
.content p,ul{
  color:#666666;
  font-size:16px;
}
.content ul{
  padding-left:15px;
}
.content ul li{
  margin-bottom:10px;
}
.call-bar{
  background-color:#CDE7F5;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  padding:10px;
  color:#666666;
  font-size:x-large;
  border-bottom:2px solid white;
}

.wrapper {
  padding-top: 70px;
  padding-bottom:20px;
}
.wrapper-chris{
  margin-top: 20px;
}
.wrapper-1{
  padding-top:50px;
  padding-bottom:20px;

}

.content-section {
    border-bottom:1px solid #f5f5f5;
    color: #666666; 
    font-size: 17px;
    letter-spacing:.03em;
    font-weight: 300;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
}
.content-section a{
  text-decoration: none;
}
.content-section th {
    background-color:#F5F5F5;
}

.rental-checklist {
    border:1px solid #f5f5f5;
    padding:20px;
}

.list-unstyled a{
  text-decoration: none;
}
.box {
  border:1px sold #e2e2e2;
  background-color: white;
  margin-bottom:10px;
  padding:15px;
  color: #666666; 
  font-size: 17px;
  letter-spacing:.03em;
  font-weight: 300;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}

.box a{
  color:#337DBB;
  text-decoration: none;
}
.box a:hover{
  text-decoration: none;color:#337AB7;
}
.box-1 {
  background-color: white;
  margin-bottom:10px;
  padding:15px;
  color: #666666; 
  font-size: 17px;
  font-weight: 300;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}
.box-1 a{
  text-decoration: none;
}
.header {
  background: url('images/header-background.jpg') no-repeat center center;
  margin-top:-20px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height:65vh; 
}

.header h1 {
  color:white;
  font-size:40px;
}

.header p {
  color:white;
}
.header-internal {
  min-height:375px;
}

.header-internal h1 {
  color:white;
  padding-top:60px;
}

.header-internal p {
  color:white;
  font-size:30px;
}

.headline-internal {
  text-align:center;
  margin:auto;
  min-height:375px;
}
.headline {
  background:rgba(0,0,0,.6);
  text-align:center;
  margin:auto;
  min-height:75vh;
  padding-top:50px;
}
.headline small{
  color:white;
}

.headline-position-main {
  padding-top:150px;
  padding-bottom:150px;
  padding-right:10px; 
  padding-left:10px;
}

.panel {
  color: #666666; 
  font-size: 17px;
  letter-spacing:.03em;
  font-weight: 300;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}
.panel-1 {
  color: #666666; 
  font-size: 17px;
  letter-spacing:.03em;
  font-weight: 300;
  line-height: 1.0;
  text-rendering: optimizeLegibility;
}
h1,h2 {
  color: #666666;
}
h2 a{
  color: #666666;
}
/*The following three fix headbutting problem caused by fixed navbar for all a tags*/
.content-section h2:before { 
  display: block; 
  content: " "; 
  margin-top: -125px; 
  height: 125px; 
  visibility: hidden;
}
.panel h2:before { 
  display: block; 
  content: " "; 
  margin-top: -125px; 
  height: 125px; 
  visibility: hidden; 
}
h4:before { 
  display: block; 
  content: " "; 
  margin-top: -125px; 
  height: 125px; 
  visibility: hidden; 
}
.panel a{
  text-decoration: none;
}
.panel-body a{
  text-decoration: none;
}
.button a{
  color:white;
}

@media only screen and (max-width: 768px) {
  .headline-position-main {
    margin-top:-150px;
    margin-bottom:-75px;
  }
}
mark {
  background-color: #F4FBFE;
}
p.center-quote{
  text-align:center; 
  font-size:20px; 
  padding-right:150px; 
  padding-left:150px;"
}
p.center-quote-small{
  text-align:center; 
  font-size:20px;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.4);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.4);
}
#return-to-top:hover i {
    color: #fff;
}
.breadcrumb{
  background:none;
  padding:0px 0px !important;
}
.breadcrumb a{
  color:#79B0E6;
  font-weight: normal;
}
.breadcrumb .active{

}
.location-hero-form{
  background-color:white;
  max-width:600px;
  margin:auto;
  border:4px solid #e2e2e2;
  padding:20px;
  text-align:left;
}
/*Sign in page*/
.box-sign-in {
  background-color: white;
  padding:10px;
  border:1px solid #DCDCDC;
  margin-top:50px;
  text-align: left;
}
.login-side {
  font-size: 14px;
  line-height: 20px;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin:-10px;
  padding: 15px;
  overflow: hidden;
  position: relative;
  font-weight: bold;
  background-color:#D0ECFA; 
  height:415px;
  text-align: center;
}
.login-side-sm {
  background-color:#D0ECFA; 
  padding:10px; 
  margin-left:-10px; 
  margin-right:-10px; 
  margin-bottom:-10px;
  text-align: center;
}
.sign-in-form .control-label {
  color:gray;
  font-size: 16px;
  font-weight: bold;
}
.sign-in-form {
  margin:25px;
 
}

.sign-in-form h4{
  text-align: center;
  color:#FF9C00;
}
.sign-in-form img{
  max-width:50px;
}
.forgot-password{
  float: right;
  font-size: 10px;
  font-weight: bold;
}
/*Sign Up Page*/
.login-side-sign-up {
  font-size: 14px;
  line-height: 20px;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin:-10px;
  padding: 15px;
  overflow: hidden;
  position: relative;
  font-weight: bold;
  background-color:#D0ECFA; 
  height:475px;
  text-align: center;
}

/*Pricing Page. Css copied from echo payments. 

------------------------------------*/
.btn-green{background-color:#0081A1;color:white;}
@media all and (max-width:768px){
    table,tr, td, tbody, td p table div, table table{
        width:100%!important;
        float:left;
        clear:both;
        display:block;
        text-align:center;
    }
}
/*Pricing Head*/
.no-space-pricing [class^="col-"],
.no-space-pricing [class*=" col-"] {
  padding: 0;
}
.pricing {
  position:relative;
  border-radius:3px;
  margin-bottom:15px;
  box-shadow:0 0 5px #eee;
}
.pricing:hover {
  box-shadow:0 0 15px #b5b5b5;
}
.pricing:hover h4 {
  color:#0081A1;
}
.pricing-head {
  text-align:center;
}
.pricing h3,
.pricing h4 {
  margin:0;
  line-height:normal;
  font-weight:bold;
}
.pricing p {
  padding-top: 10px;
  font-size: 11px;
}
.pricing-head h3 span, 
.pricing-head h4 span {
  display:block;
  margin-top:5px;
  font-size:12px;
  font-style:italic;
}
.pricing-head h3 {
  color:#fafafa;
  padding:12px 0;
  font-size:35px;
  font-family:Arial;
  background:#0081A1;
  border-radius:3px 3px 0 0;
  text-shadow:0 1px 0 #32a20f;
}
.pricing-head h4 {
  color: #888;
  padding:5px 0;
  font-size:70px;
  text-shadow:0 1px 0 #fff;
  border-bottom:solid 1px #f5f9e7;
}
.pricing-head h4 i {
  top:-8px;
  font-size:28px;
  font-style:normal;
  position:relative;
}
.pricing-head h4 span {
  top:-10px;
  font-size:14px;
  font-style:normal;
  position:relative;
}
  
/*Pricing Content*/

.pricing-content  {
  margin-bottom: 0px;
}
.pricing-content li {
  color:#888;
  font-size:12px;
  padding:7px 15px;
  border-bottom:solid 1px #f5f9e7;
}
.pricing-content li i {
  color:#0081A1;
  font-size:16px;
  margin-right:5px;
  position:relative;
}

/*Pricing Footer*/
.pricing-footer {
  color:#777;
  font-size:11px;
  line-height:17px;
  text-align:center;
  padding:0 20px 19px;
  border-radius:0 0 3px 3px;
}

/*Pricing Active*/
.price-active,
.pricing:hover {
  z-index:9;
  margin-top: -15px;
}
.price-active h4 {
  color:#0081A1;
}

/*Pricing Extra*/

 .bg-color {
  background-color: #f9f9f9;  
}
.no-space-pricing {
  padding: 0 15px;
}

.sticker-right,
.sticker-left {
    
    color: #fff;
  width: 150px;
  padding: 5px;
  font-size: 13px;
  font-weight: bold;
  font-family: Arial;
  position: absolute;
  text-align: center;
  letter-spacing: 2px;
  background-color: #0081A1;
  }

 .sticker-right {
    top: 13px;
    right: -49px;
    background: rgba(231, 76, 60, 1);
    transform: rotate(45deg);   
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
 .sticker-left {
    top: 9px;
    left: -48px;
    background: #0082A1;
    transform: rotate(-45deg);   
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}



.pricing-zoom .pricing:hover {
  -webkit-transition:box-shadow 0.3s ease-in-out;
  -moz-transition:box-shadow 0.3s ease-in-out;
  -o-transition:box-shadow 0.3s ease-in-out;
  transition:box-shadow 0.2s ease-in-out;
}
.pricing-zoom .pricing-head h4 {
 scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.pricing-zoom .price-active .pricing-head h4,
.pricing-zoom .pricing:hover .pricing-head h4 {
  padding: 15px 0;
  font-size: 80px;
  -webkit-transition:color 0.5s ease-in-out;
  -moz-transition:color 0.5s ease-in-out;
  -o-transition:color 0.5s ease-in-out;
  transition:color 0.5s ease-in-out;
}

/*Pricing Table Light Version 
------------------------------------*/
.price-active, 
.pricing-light .pricing:hover {
  margin-top: 0 ;
  border-color: #fff;
}
.pricing-light .pricing {
  overflow: hidden;
  box-shadow: none;
  border: 1px solid #ddd;
}
.pricing-light h3 {
  color: #888;
  font-weight: 200 !important;
  font-family: inherit;
  text-shadow: none !important;
  border-bottom: 1px solid #ddd !important;
  background: #fff;

}
.pricing-light .pricing .rating li {
  padding: 0;
  border-bottom: none;
}
.pricing-light .rating li i {
  color: #FF9C00;
  margin: 7px 0;
  padding-top: 0; 
  font-size: 20px;
}
.pricing-light li {
  color: #888;
  text-align: center;
}
.pricing-light .pricing-footer {
  margin: 0px;
  padding: 2px 0px 19px;
}
.pricing-light .pricing-footer h4 {
  color: #888;
  padding: 5px;
  font-size: 70px;
  text-shadow: none;
  margin: -2px 0 0px; 
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  font-weight: normal !important;
  background: #fff;

}
.pricing-light .pricing-footer h4 i {
  top: -8px;
  font-size: 28px;
  font-style: normal;
}
.pricing-light .pricing-footer h4 span {
  top: -5px;
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
  font-style: normal;
}
.pricing-light .pricing-footer p {
  color: #888;
  line-height: 17px;
  padding: 15px 20px 5px ;
}
.pricing-light .pricing:hover h4,
.pricing-light .pricing:hover h3,
.pricing-light .pricing:hover p,
.pricing-light .pricing:hover li, 
.pricing-light .pricing:hover li i {
  color: #0081A1;
}

/* Devices (Desktop Mode) */
@media (min-width: 992px) and (max-width: 1200px) {
   .sticker-right {
    top: 10px;
      right: -58px;
      padding: 3px;
      font-size: 10px;
  } 
   .sticker-left {
    top: 10px;
      left: -58px;
      font-size: 10px;
      padding: 3px;
  }
}

/* Medium Devices (Desktops, 992px and less) */
@media (max-width: 991px) {
  /*Pricing Page*/
  .price-active,
  .pricing:hover {
    margin-top: 0;
  }
  .no-space-pricing [class^="col-"],
  .no-space-pricing [class*=" col-"] {
    padding: 10px;
  }
  .pricing-zoom .price-active .pricing-head h4,
  .pricing-zoom .pricing:hover .pricing-head h4 {
    padding: 5px 0;
    font-size: 70px;
  }
  .pricing-mega-v3 .pricing h4, 
  .pricing-mega-v3 .pricing h3,   
  .pricing-mega-v3 .pricing-content {
    border-left: 1px solid #eee;
  } 
  
  .pricing-mega-v3 .block h5 {
    text-align: center;
    visibility: visible;
  }
  /*End Pricing Page*/
}

.socials li a{
  color:white;
}
.highlights ul li span {color:#0081A1;font-weight: bold;}
.btn-orange{
  background-color:orange; color:white;
}
.btn-orange a{
  color:white;
}
.index-top{
   padding-top:40px;
}
.index-top h1{
  color:white;
  text-align:center;
  font-size: 45px;
}
.index-top h2{
  color:white;
  text-align:center;
  font-size: 40px;
}
.index-top h3{
  color:white;
  text-align:center;
}
.index-number{
  font-size:40px; font-weight:bold; text-decoration:underline; color:#72D3A4;
}
